Manifest app

  1. 6 days ago

    Any updates on Google's new policy on manifest and SDK?

  2. 4 days ago

    admin

    Nov 25 Administrator

    All the apps created are as per the current accepted requirements of API Level 31.

 

or Sign Up to reply!